body.tao {
  background:#fff;
  color:#444;
  font-family:Arial,sans-serif;
  }

a {
  color:#247;
  text-decoration:none;
  }

.limiter { width:940px; }

/**
 * Default color styles =======================================================
 */
#branding { border-color:#693; }

.views-rotator-pager a.activeSlide { background-color:#693; }

.view-resources .grid-item .views-field-title a,
.view-banner .views-rotator-item .views-field-title a,
.node .field-field-profile-title,
.content-wrapper .views-field-title a,
/**.comment-title a, */
.node-title a,
#branding .site-name a { color:#693; }

.comment-title a {
	color: #224477;
}
	.comment-title a:hover,
	.comment-title a:active {
		text-decoration: underline;
	}

/**
 * Prose text formatting ======================================================
 */
.prose h1,
.prose h2,
.prose h3,
.prose h4,
.prose h5,
.prose h6 { font:italic normal 13px/20px "Times New Roman",serif; }

.prose h1 { font-size:20px; }
.prose h2 { font-size:18px; }
.prose h3 { font-size:15px; font-weight:bold; }

.prose h3.name {margin-top:-30px; margin-bottom:5px; text-decoration:none;font-style:normal;}


/**
 * Global USIP header =========================================================
 */
#global { background:url(images/sprite.png) 0px 0px repeat-x; }

#global a { color:#fff; }

#global .limiter {
  font-size:11px;
  line-height:15px;
  padding-top:12px;
  padding-bottom:8px;
  }

#global .global-links { float:left; }
#global .user-links { float:right; }

#global .links { padding:0px 10px; }

  #global .links a {
    padding:0px 9px 0px 10px;
    border-right:1px solid #469;
    }

  #global .links .last a { border:0px; }

/**
 * Branding header =============================================================
 */
#branding {
  border-top-style:solid;
  border-top-width:7px;
  background:#dce8f4 url(images/bleed_branding.png) 50% 0% no-repeat;
  }

#branding .limiter { position:relative; }

#branding .site-title { padding:20px 10px 20px 90px; }

#branding .network-name {
  color:#666;
  text-transform:uppercase;
  font:normal 13px/20px "Times New Roman",serif;
  }

#branding .site-name { font:normal 40px/40px "Times New Roman",serif; }

#branding .navigation {
  background:#d2dff0 url(images/sprite.png) 0px -40px repeat-x;
  line-height:40px;
  }

#branding .primary-links { float:left; }
#branding .secondary-links { float:right; }

#branding .navigation a {
  font-size:11px;
  text-transform:uppercase;
  font-weight:bold;
  padding:0px 20px;
  }

#branding .navigation li { background:url(images/sprite.png) 100% -200px no-repeat; }
#branding .navigation li.last { background:transparent; }

#branding .navigation .active a { background:#d2dff0 url(images/sprite.png) 0px -80px repeat-x; }
#branding .navigation .active a.active { color:#90a1bb; }


#branding .secondary-links a {
  text-transform:none;
  font-weight:normal;
  }

  #branding .secondary-links .active a { background:transparent; }

/**
 * Search box =================================================================
 */
#branding #search {
  float:right;
  padding:20px 0px 0px;
  width:240px;
  }

#branding #search input { float:left; }

#branding #search input.form-text {
  margin-right:5px;
  border:1px solid #ddd;
  width:160px;
  padding:1px;
  }

#branding #search input.form-submit {
  -moz-border-radius:3px;
  -webkit-border-radius:3px;

  width:50px;

  font-size:11px;
  padding:1px 3px;
  background:#244a80 url(images/sprite.png) 0px 0px repeat-x;
  color:#fff;
  border:1px solid #247;
  }

/**
 * Console ====================================================================
 */
#console { padding:20px 0px 0px; }

#console .messages {
  -moz-box-shadow:#ccc 0px 1px 5px;
  -webkit-box-shadow:#ccc 0px 1px 5px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  margin:0px 0px 20px;
  }

/**
 * Page =======================================================================
 */


#page { background:transparent url(images/bleed_page.png) 50% 0% repeat-y; }
#page .extra1 { background:transparent url(images/bleed_pagetop.png) 50% 0% no-repeat; }
#page .extra2 { background:transparent url(images/bleed_pagebottom.png) 50% 100% no-repeat; }

#page .limiter {
  padding-bottom:20px;
  padding-top: 10px;
  }

.breadcrumb {
	padding: 20px 0 0 20px;
	font: normal 14px/18px "Times New Roman",serif;
}
	
.page-title {
  color:#244c80;
  font:normal 32px/40px "Times New Roman",serif;
  padding:20px 0px 0px 20px;  /* may need to be  padding:20px 0px 0px 20px; when the gradient comes in */
  }
	
	.node-type-event .page-title,
	.node-type-resource .page-title {
		padding: 0px 0px 0px 20px;		
	}

  .page-title .icon {
    float:left;
    margin:5px 10px 0px 0px;
    }

.content-wrapper {
  padding:0px 0px 0px 20px;
  background:url(images/bleed_shadow.png) 50% 0% no-repeat;
  }

#page .content-wrapper {
	background:none;
}
 

#content {
  float:left;
  width:620px;
  }

#right {
  float:right;
  width:300px;
  }


/**
 * Tabs =======================================================================
 */
div.context-links,
.page-tabs {
  height:30px;
  padding:0px;
  margin:0px 0px 10px 20px;
  text-transform:uppercase;
  /*
   background:#d2dff0 url(images/sprite.png) 0px -80px repeat-x;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  */
  }

  div.context-links { margin-left:0px; }

div.context-links a,
.page-tabs a {
  padding:0px 15px;
  font-size:11px;
  color:#8398b3;
  }

div.context-links a.active,
.page-tabs .active a {
  padding:0px 14px;
  color:#333333;
  /*
   background:#d2dff0 url(images/sprite.png) 0px -160px repeat-x;
   border-width:1px;
   border-color:#a2afc0 #c2cfe0 #d2dff0;
   border-style:solid;
  */
  }

div.context-links li:first-child a,
.page-tabs li:first-child a {
  /*
  -moz-border-radius-topleft:3px;
  -moz-border-radius-bottomleft:3px;
  -webkit-border-top-left-radius:3px;
  -webkit-border-bottom-left-radius:3px;
  */
  padding-left:0;
  }


div.context-links li,
ul.primary-tabs li{
 border-right:1px solid #d3e0f0;
}

div.context-links li.last,
ul.primary-tabs li.last{
	border:none;
}
  

/**
 * Block styles ===============================================================
 */
#content .block,
#header .block { border:0px; }

#content .block-title,
#header .block-title {
  padding:7px 20px 8px;
  background:#fff url(images/sprite.png) 0px -280px repeat-x;
  font:italic normal 18px/20px "Times New Roman",serif;
  }


#content .block-content,
#header .block-content {
  background:url(images/bleed_shadow.png) 50% 0% no-repeat;
  padding:0px 0px 0px 20px;
  }


  #header .block-content { background-image:url(images/bleed_shadow_wide.png); }

#right .block { border:1px solid #d2e0f0; }

#right .block .block-title {
  /* Total height = 35px (including .block border + padding) */
  border:1px solid #fff;
  padding:8px 18px 4px;

  font-size:11px;
  text-transform:uppercase;
  font-weight:bold;

  background:#f0f4fc;
  }

#right .block .block-content {
  border-top:1px solid #d2e0f0;
  background:#fff url(images/block_bg.png) repeat-x;
  padding:5px 19px 15px;
  }

/**
 * Boxes ======================================================================
 */
.block { position:relative; }

.boxes-box-controls {
  background:#333;
  padding:5px 10px;
  opacity:.85;
  line-height:15px;
  font-size:11px;
  position:absolute;
  top:0px;
  right:0px;
  }

  .boxes-box-controls a { color:#fff; }

/**
 * Views ======================================================================
 */
span.views-field-title,
div.views-field-title { font:normal 16px/20px "Times New Roman",serif; }

  .content-wrapper div.views-field-title,
  .content-wrapper span.views-field-title { font-size:18px; }

.views-field-name,
.views-field-created,
.views-field-comment,
.views-field-timestamp,
.views-field-field-date-value { font-size:11px; }

.view-empty {
  padding:10px;
  text-align:center;
  font:italic normal 18px/20px "Times New Roman",serif;
  color:#999;
  }

.content-wrapper .view .item-list {
  border:0px;
  }

.view .item-list li,
.block .item-list li {
  padding-left:0px;
  padding-right:0px;
  border-bottom-color:#ddd;
  }

.content-wrapper .view .item-list li {
  padding-top:10px;
  padding-bottom:9px;
  }

/**
 * Nodes ==============================================================
 */
.node,
.comment {
  border-bottom:1px solid #ddd;
  padding:20px 20px 19px 0;
  position:relative;
  }
	
	.node-type-resource .node { padding-top: 0; }
	
	.comment {
		background:url(images/marker_submitted.png) 420px 0px no-repeat;
	}
  
  #content .node-event{
  	border:none;
  }
  
  .comment{
     border:none;
     border-top:1px solid #ddd;
     padding:19px 0px 20px;
  }

  .node-simple { background:transparent; }

.node .column-main {
  width:450px;
  position:relative;
  }
	
		.node-type-resource .node .column-main {
			width: 610px;
		}

.comment .column-side,
.node .column-side { width:150px; }

div.column-main div.column-wrapper { padding-right:20px; }
div.column-side div.column-wrapper { padding-left:20px; }

.comment-submitted {
	clear: both;
	font: normal 13px/20px "Arial Helvetica",sans-serif;	
}

/**.comment-title,*/
.node-title,
.node-submitted .date,
.node-submitted .date-display-single { font:normal 18px/20px "Times New Roman",serif; }

.comment-submitted .date,
.comment-submitted .time {
	display: inline;
	font: normal 11px/12px "Arial Helvetica",sans-serif;
}
	.comment-submitted .date {
		margin-right: 8px;
		padding-right: 8px;
		border-right: 1px solid;
	}

.comment-title { 
	font: normal 12px/20px "Arial Helvetica",sans-serif;
	text-transform: uppercase;
	margin: 0px;
}

.node-dateline,
.node-submitted .date{ padding-bottom:10px;}

.node-dateline,
.node-submitted .time,
.node-submitted .date-display-start,
.node-submitted .date-display-separator,
.node-submitted .date-display-end,
.node-submitted .date-display-single span { font:normal 13px/20px "Times New Roman",serif; }

/**.comment-title,*/
.comment-content,
.node-title,
.node-dateline,
.node-content,
.node-submitted .time { margin:0px 0px 10px; }

.comment-submitted .byline,
.node-submitted .byline { 
	font-size:11px; 
	clear: both;
}

.comment-links,
.node-links {
  float:left;
  font-size:11px;
	margin-bottom: 10px;
  }

  .comment-links a,
  .comment-links span,
  .node-links a,
  .node-links span { padding:0px 20px 0px 0px; }
  
  .node-links li.addthis span{
	padding-right:10px;
   }

  .comment-links ul.links li span a,
	.node-links ul.links li span a {
    float: none;
    padding: 0px;
  }
  


a.comment_count .number{
  display:block;
  float:left;
  height:26px;
  width:15px;
  overflow:hidden;
  background: url(images/comment_background.gif) no-repeat scroll 0 2px transparent;
  padding:0 0 0 8px;
  margin:0 4px 0 0;  
}


#comments .comment { 
  background: none;
  position: relative;
  padding: 10px;
  }
  #comments .comment .column-main,
  #comments .comment .column-side {
    padding-top: 20px;
    padding-bottom: 10px;
    }
  #comments .comment .column-side {
    position: absolute;
    top:0px;
    right: 0px;
    background:url(images/marker_submitted.png) top left no-repeat;
    padding-left: 30px;
    }
  #comments .comment .column-main {
    width: auto;
    margin-right: 150px;
    }

#comments .indented  { border-left: 20px solid #eee; }
  #comments .indented .indented  { border-left:none; padding-left:10px; }
  

/**
 * Images =====================================================================
 */
.node-teaser-image div.column-main div.column-wrapper { padding-left:120px; }

.node-teaser-image .node-image {
  position:absolute;
  left:0px;
  }

.node-page-image .node-image {
  float:left;
  margin-right:20px;
  }

.node-profile .node-image {
  float:right;
  margin-right:0px;
  margin-left:20px;
  }

/**
 * User profiles ==============================================================
 */
.node .field-field-profile-title {
  font:italic 18px/20px "Times New Roman",serif;
  margin:0px 0px 10px;
  }

/**
 * Fivestar ===================================================================
 */
.node div.fivestar-static-form-item,
.node form.fivestar-widget {
  position:absolute;
  left:470px;
  width:130px;
  top:0px;
  }
	
	.node-type-resource div.fivestar-static-form-item,
	.node-type-resource form.fivestar-widget {
		position: relative;
		left: 0;
		top: 0;
		width: 400px;
		margin-bottom: 18px;
	}
	
	.node-type-resource div.fivestar-static-form-item div.fivestar-widget-static,
	.node-type-resource form.fivestar-widget div.fivestar-widget-static{
		padding-top: 1px;
	}
	
.node div.fivestar-static-form-item label,
.node div.fivestar-form-item label { display: none; }

	.node-type-resource div.fivestar-static-form-item  label,
	.node-type-resource form.fivestar-widget label {
		display: inline;
		float: left;
		margin-right: 6px;
	}

.node div.fivestar-static-form-item .form-item,
.node div.fivestar-static-form-item .form-item:hover,
.node form.fivestar-widget .form-item,
.node form.fivestar-widget .form-item:hover {
  border:0px;
  padding:0px;
  background:transparent;
  }

.node div.fivestar-static-form-item .form-item .description,
.node form.fivestar-widget .form-item .description {
  position:static;
  margin:5px 0px;
  line-height:15px;
  border:0px;
  padding:0px;
  background:transparent;
  }
	
		.node-type-resource div.fivestar-static-form-item .form-item .description,
		.node-type-resource form.fivestar-widget .form-item .description {
			position: absolute;
			left: 200px;
			top: -3px;
		}
		
div.fivestar-widget div.on a {
	background-position:0 -32px !important;
}

/**
 * Banner =====================================================================
 */
#block-views-banner-block_1 .block-content {
  background:url(images/bleed_banner.png) 0px 100% repeat-x;
  padding:20px 20px 39px 20px;
  border-bottom:1px solid #ddd;
  }

.view-banner .views-rotator-item .views-field-field-banner-image-fid {
  width:220px;
  float:left;
  }

.view-banner .views-rotator-item .views-field-title,
.view-banner .views-rotator-item .views-field-teaser {
  float:right;
  width:360px;
  }

.view-banner .views-rotator-item .views-field-title {
  font:normal 32px/40px "Times New Roman",serif;
  border-bottom:1px solid #ddd;
  margin-bottom:10px;
  }

.views-rotator {
  position:relative;
  padding-bottom:20px;
  }

.views-rotator-pager {
  position:absolute;
  bottom:0px;
  right:0px;
  }

  .views-rotator-pager a {
    float:left;
    width:20px;
    height:20px;
    overflow:hidden;
    text-indent:-999px;
    background:url(images/sprite.png) 0px -320px no-repeat;
    }

  .views-rotator-pager a.activeSlide { background-position:0px -340px; }

/**
 * Calendar ===================================================================
 */
.content-wrapper div.litecal { background:#fff; }
div.litecal .litecal-title ul.links { background:#d2dff0 url(images/sprite.png) 0px -80px repeat-x; }

div.litecal .litecal-data div.views-field-title {
  font-size: 11px; 
  font-family:Arial,sans-serif;
  }

#content .litecal-title {
  padding:2px 5px 2px 5px;
  background:#fff url(images/sprite.png) 0px -280px repeat-x;
  font:italic normal 18px/20px "Times New Roman",serif;
  margin-bottom:10px;
  position:relative;
 }
  
  #content .litecal-title h3{
    text-align:center;
	width:582px;
  }
  
  
  #content .litecal-full ul.links{
   border:none;
   padding:0;
   margin:0;
  }

#content .litecal-full ul.links .first{
	position:absolute;
	top:4px;
	left:10px;
}
  #content .litecal-full ul.links .first a{
    padding:0;
   	display:block;
	width:25px;
	height:24px;
	text-indent:-99999px;
	overflow:hidden;
	background:url(images/calendar_prev_next.png) 0 0  no-repeat;
  }

#content .litecal-full ul.links .last{
	position:absolute;
	top:4px;
	right:10px;
}
  #content .litecal-full ul.links .last a{
    padding:0;
   	display:block;
	width:25px;
	height:24px;
	text-indent:-99999px;
	overflow:hidden;
	background:url(images/calendar_prev_next.png) -25px 0 no-repeat;
  }

/**
 * Resources ==================================================================
 */
.view-resources .node-teaser-image div.column-main div.column-wrapper { padding-left: 0px; }

.view-resources .node-teaser-image .node-image {
	position: relative;
	float: left;
	display: block;
	margin: 0 20px 0 0;
}
 
.view-resources .grid-item img {
  float:left;
  margin-right:20px;
  }
  
  .view-resources .grid-item img,
  #content .field-field-resource-image img, 
  #content .field-field-resource-video object,
  #content .node-image img{
	display:block;
	border:1px solid #ccc;
	padding:1px;
  }
  
.view-resources .grid-item .views-field-title {
  font-size:18px;
  margin:10px 0px;
  }

.view-resources .grid-item .views-field-field-resource-featdesc-value {
  font-size: 12px;
  }

.field-field-resource-video {
  margin:10px 0;
  }
	
	.node-type-resource .field-field-resource-video { margin: 0 0 20px 0; }
  
	.node-type-resource .field-field-resource-image {
		width: 120px;
		float: left;
	}
	
	.node-type-resource .node-body {
		width: 470px;
		float: left;
	}
	
	.node-type-resource .tags,
	.node-type-resource .node-links {
		margin-left: 120px;
		clear: both;
	}
	
.node-content .field-field-resource-image img{
  margin: 0 10px 10px 0;
 }

#header #block-views-resources-block_1{
 border-bottom:1px solid #ccc;
 background:transparent url(images/bleed_resources.png) bottom left repeat-x;
}

#header #block-views-resources-block_1 table,
#header #block-views-resources-block_1 table th{
  background-color:transparent;
}

.view-resources-related .views-row {
 clear: both;
 border-bottom: 1px solid #ccc;
 padding: 12px 0;
 height: 100px;
}
	.view-resources-related .views-row-last {
		border: none;
	}
	
	.view-resources-related .views-row .resources-related-content {
		display: block;
		clear: both;
		height: 80px;
	}

	.view-resources-related .views-row .views-field-field-resource-image-fid {
		display: block;
		float: left;
		width: 100px;
		margin-top: 5px;
		margin-right: 15px;
	}
	
		.view-resources-related .views-row .views-field-field-resource-image-fid img {
			border: 1px solid #ccc;
			padding: 1px;
		}
	
	.view-resources-related .views-row .resources-related-fivestar {
		display: block;
		float: left;
		margin-top: 3px;		
	}
	
		.view-resources-related .views-row .views-field-value div.fivestar-widget-static {
			height: 18px;
		}
	
	.view-resources-related .views-row .views-field-name {
		float: left;
	}
	
	.block #usip-resources-search-form .form-item  {
		padding: 0 0 9px 0 !important;
	}
	
	.node-resource .tags {
		padding-top: 18px;
	}

/**
 * News =======================================================================
 */
.view-usip-reader-items label { font-weight: normal; }

.view-usip-reader-items .views-field-title-1 {
  font-size: 11px;
  line-height: 11px;
  padding-bottom: 15px;
  }

.view-usip-reader-items .more-link { font-size: 11px; }

#context-block-region-right .view-usip-reader-items .views-row{ 
  border-bottom:1px solid #DDD;
  margin-bottom:8px;
  padding-bottom:8px;
} /* front page */
    #context-block-region-right .view-usip-reader-items .views-row .views-field-title{
	  margin-bottom:0;
	}
	
	#context-block-region-right .view-usip-reader-items .views-row .views-field-timestamp{
	   margin-bottom:10px;
	
	}

.view-usip-reader-items .views-row{   border-bottom:none; } /* news index */

.view-usip-reader-items .views-field-title{ margin-bottom:5px; }


/**
 * Pager ======================================================================
 */
div.pager { padding:10px; }

.pager a,
.pager li.pager-current {
  line-height:10px;
  font-size:11px;
  padding:0px 9px 0px 10px;
  border-right:1px solid #ddd;
  }

  .pager .last a {
    border:0px;
    padding-right:10px;
    }

/**
 * Tables =====================================================================
 */
table,
table th {
  background:#fff;
  border:0px;
  }

table th,
table td {
  padding-left:10px;
  padding-right:10px;
  }

table.views-view-grid td {
  background:url(images/vrule_dotted.png) 0% 0% repeat-y;
  border:0px;
  padding:20px;
  }

  table.views-view-grid td.col-1 {
    background:transparent;
    padding-left:0px;
    }

table#attachments {
	clear: both;
	margin-top: 20px;
}

/**
 * Menu =======================================================================
 */
#right .block-book .block-content {
  padding:5px 7px 7px;
  }

.block ul.menu li {
  padding:0px;
  border:0px;
  }

.block ul.menu a {
  font-size:11px;
  line-height:15px;
  display:block;
  padding:5px 0px 4px 10px;
  border-bottom:1px solid #ddd;
  }

  .block div.view-code-about a.active,
  .block ul.menu a.active,
  .block ul.menu a.active:hover {
    background:#d2dff0 url(images/sprite.png) repeat-x 0px -80px;
    }

  .block ul.menu ul a {
    font-size:11px;
    padding-left:20px;
    }

  .block ul.menu ul ul a { padding-left:30px; }
  .block ul.menu ul ul ul a { padding-left:40px; }
  .block ul.menu ul ul ul ul a { padding-left:50px; }
  .block ul.menu ul ul ul ul ul a { padding-left:60px; }

/**
 * Content footer =============================================================
 */

#contentfooter {
  padding:10px 0px;
  background:#f8f8f4 url(images/bleed_contentfooter.png) repeat-x;
  }

#contentfooter .block,
#contentfooter .block-title,
#contentfooter .block-content {
  background:transparent;
  border:0px;
  padding:0px;
  }

#contentfooter .context-block,
#contentfooter .block { float:left; }

#contentfooter #block-boxes-usip_global_partners { width:640px; }

#contentfooter #block-boxes-usip_global_connect { width:280px; }

#contentfooter .block-title {
  text-transform:uppercase;
  padding:5px 20px;
  }

#contentfooter .block-content {
  padding:5px 20px;
  }

body.context-editing #contentfooter .context-block-region { min-height:220px; }
#contentfooter .draggable-placeholder { width:220px; height:120px; float: left;}

/**
 * Footer =====================================================================
 */
#footer {
  background:#ece8de url(images/bleed_footer.png) 0% 0% repeat-x;
  padding:15px 0px;
  height:20px;
  overflow:hidden;
  }

#footer .footer-links { float:left; }

  #footer .footer-links a {
    font-size:11px;
    padding:0px 19px 0px 20px;
    border-right:1px solid #aaa;
    }

  #footer .footer-links .last a {
    border:0px;
    padding-right:20px;
    }

#footer .feed-icons { float:right; }

  #footer .feed-icons label,
  #footer .feed-icons a,
  #footer .feed-icons img {
    float:left;
    font-size:11px;
    }

  #footer .feed-icons a { padding:2px 10px; }

/**
 * Views block item list.  Make resources tag lists appear as separate blocks.
 */
.view-content .item-list h3 {
  background:#D2DFF0 url(images/sprite.png) repeat-x 0 -160px;
  color:#224477;
  font-size:11px;
  font-weight:bold;
  margin:0 0 3px;
  padding:6px 17px 3px;
  text-transform:uppercase;
}

#right #block-views-resources_terms-block_1.block-first .block-content {
  padding: 0px;
  }

#right #block-views-resources_terms-block_1.block-first .block-content .view-content ul {
  padding: 5px 19px 15px;
  }

.node-content img {
  float: left;
  padding: 0px 8px 5px 0px;
  }


.node-content img.bio {
	border:1px solid #ccc;
	padding:2px;
	margin-right:10px;
}  

/**
 * Paragraph spacing on node content
 */
.node-content.prose p {
  margin: 0 0 18px 0;
}

/**
 * Welcome block ==============================================================
 */
#content #block-boxes-usip_welcome .block-content {
  padding:19px 20px;
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
  font-size:18px;
  line-height:24px;
  }

#content #block-boxes-usip_welcome .block-content p {
  font:italic 18px/24px "Times New Roman",serif;
  margin:0px;
  }
  
  

/**
 * Signup block ===============================================================
 */
#content #block-boxes-usip_newsletter_signup .boxes-box-controls { display:none; }

#content #block-boxes-usip_newsletter_signup {
  border-top:1px solid #244a80;
  border-bottom:1px solid #244a80;
  padding:1px 0px;
  position:relative;
  }

#content #block-boxes-usip_newsletter_signup .block-content {
  border-top:2px solid #244a80;
  border-bottom:2px solid #244a80;
  padding:15px 0px 15px 300px;
  height:30px;
  line-height:30px;
  }

#content #block-boxes-usip_newsletter_signup .block-title {
  position:absolute;
  left:0px;
  top:3px;

  border:0px;
  padding:15px 0px 15px 80px;
  font-size:20px;
  background:url(images/usip_logo.png) 20px 50% no-repeat;
  color:#244c80;
  line-height:30px;
  }

#content #block-boxes-usip_newsletter_signup .signup { float:right; }

  #content #block-boxes-usip_newsletter_signup .signup * { float:left; }

  #content #block-boxes-usip_newsletter_signup .signup-message {
    margin-right:20px;
    font-size: 11px;
    font-weight:bold;
    text-transform:uppercase;
    color:#244c80;
    }

  #content #block-boxes-usip_newsletter_signup .signup-link {
    -moz-border-radius:3px;
    -webkit-border-radius:3px;

    margin-right:20px;
    float:left;
    font-size: 11px;
    padding: 0px 9px;
    background:#244a80 url(images/sprite.png) 0px 0px repeat-x;
    color: #fff;

    line-height:28px;
    border:1px solid #247;
    }

/**
 * Connect block ==============================================================
 */
#block-boxes-usip_global_connect .connect-links a {
  float:left;
  width:50px;
  height:50px;
  margin-right:20px;
  overflow:hidden;
  text-indent:-999px;

  background-position:50% 50%;
  background-repeat:no-repeat;
  }

  #block-boxes-usip_global_connect .connect-links .youtube { background-image:url(images/youtube-48x48.png); }
  #block-boxes-usip_global_connect .connect-links .facebook { background-image:url(images/facebook-48x48.png); }
  #block-boxes-usip_global_connect .connect-links .twitter { background-image:url(images/twitter-48x48.png); }

/**
 * Apache solr search block
 */
.block-apachesolr_search li .item-list ul li {
  padding-left: 10px;
}

.block-apachesolr_search.collapsed .block-content {
  display: none;
 }
 
.block-apachesolr_search h2.block-title span.taxonomy-subject {
	padding-left: 28px;
}
 
	.block-apachesolr_search.expanded h2.block-title span.taxonomy-subject {		
		background: url(images/toggle_filter.png) 0 -14px no-repeat;
	}

	.block-apachesolr_search.collapsed h2.block-title span.taxonomy-subject {
		background: url(images/toggle_filter.png) 0 0 no-repeat;
	}
	 
		.block-apachesolr_search h2.block-title span.taxonomy-subject a {
			color: #000;
		}

/**
 * Blog
 */

.view-id-blog .views-row-first{
  border-top:1px solid #ddd;
}



#context-block-region-right .views-row .views-field-title{
  font-size:16px;
}
#context-block-region-right .views-row .views-field-description .field-content,
#context-block-region-right .views-row .views-field-url-1
{
  font-size:11px;
  line-height:16px;
}

.view-blog-author .views-field-field-author-photo-fid {
	float: left;
	margin: 5px 10px 0 0;
}

	.view-blog-author .views-field-field-author-photo-fid img {
		padding: 1px;
		border: 1px solid #E1E1DF;
	}

 #context-block-region-right  .view-blog-author .views-row  .views-field-title {
	font: 14px/22px "Times New Roman",serif;
}



/** Newly added Css 8-2013 */


/* Featured Articles */
#block-views-blog-block_3 table.views-view-grid td {
  padding: 3px 3px 8px 9px;
} 

#block-views-blog-block_3 {
  margin: 0px;
}

#block-views-blog-block_3 span.views-field-title {
  font-size:16px;
}

#block-views-blog-block_3 tbody tr.row-1.row-first {
  border-bottom: 1px solid #ddd;
}

#block-views-blog-block_3 tbody tr.row-1.row-first td {
  padding-bottom:12px;
}

.front #boxes-box-inline-box-dac2eee1 table td {
  padding-top:18px;
}

.front #block-boxes-box-dac2eee1 table td {
  padding-top:18px;
  border-top:1px solid #808080
}


/* Connect With Us Block CSS additions */
#boxes-box-inline-usip_global_connect a, #block-boxes-usip_global_connect a {
  padding-right:7px;
}

#block-block-1 a {float:left;padding-right:6px;padding-top:2px;}

/* Article View Titles Font Size Ex. New Articles Page  */
.node-title {font-size:26px!important;}

/* Article Taxonomy Titles Font Size Ex.US Policy Page  */
.page-taxonomy .node-title,
.page-archive .node-title {font-size:20px!important;}

/* Taxonomy Pages Hide Unwanted Fields */
.page-taxonomy .page-title, .page-taxonomy .node-content, 
.page-taxonomy .node-links { display:none; }
.page-archive .page-title, .page-archive .node-content, 
.page-archive .node-links { display:none; } 
.page-taxonomy .content-wrapper .node-dateline, .page-archive 
.node-dateline { padding-bottom:0px; }

/* Taxonomy Pages Padding */
.page-taxonomy .content-wrapper .node,
.page-archive .node { padding-bottom:5px; padding-top:10px; }

/* Added CSS 9-15 */
/* Google Search */
#google-cse-results-searchbox-form div, #google-cse-results-searchbox-form input {
  margin: 0;
  display: block!important;
}

.page-search .gsc-orderby-label {
  padding-top:30px!important;
}

.page-search #tabs {
  display:none;
}

/* CSS Added 9-24 */
/* Archive Menu Tab Fix and border removal */
.page-archive li.menu-353 a.active {
  color:#247!important;
  background:none!important;
}

.page-archive .view-id-blog .views-row-first {
  border-top:none;
}


/* CSS Added 9-10-2014 */
.node-links.links-top { float:none; }
.node-dateline.date-top { float:left; padding-right:16px;}
